rixot/illuminate-vb-auth

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

A vBulletin 4 authentication bridge for Illuminate-based applications (Laravel, Lumen).

dev-master 2015-09-09 17:03 UTC

This package is not auto-updated.

Last update: 2021-09-04 02:08:04 UTC


README